Support » Plugins and Hacks » Plugin triggering Security warnings?!?!

Plugin triggering Security warnings?!?!

  • Hello

    My client’s site is monitored by Sucuri.net and after we installed SI Captcha on it’s blogs we started receiving security warning that something had been changed in the server.

    We need to understand how this plugin works. For example:
    a. if I fill out captcha correctly what is the programming process?
    b. if the captcha is not filled out, is that failure written in the database (I don’t think so, but just double checking)?
    c. why would this trigger a security warning?

    Unfortunately I can’t share the client’s site, but any help will be appreciated.



  • The topic ‘Plugin triggering Security warnings?!?!’ is closed to new replies.